PHP 5.6 Available Upon Request

By default, all hosting accounts are provided with the latest revision of PHP 5.4.x. This is a stable version and has proven suitable for production use.

There may be cases where you would like to use a higher PHP version.

Upon request, we can upgrade your PHP as below:

  • PHP 5.5.x
  • PHP 5.6.x

Simply contact the helpdesk and your version can be upgraded immediately without any impact to your files, account or site operational status. If you wish to revert back to the previous PHP version that is also not a problem.

If you manage your own Plesk server, you can change this yourself:

  1. Login to the Plesk Panel as admin
  2. Find the domain you wish to modify
  3. Select “Hosting Settings”
  4. Select the desired PHP version
  5. Hit “Ok” to activate the changes

The PHP upgrades are on an individual domain basis. If you have multiple domains and sites then you will need to repeat the process for each domain. This enables you to use specific PHP versions with specific sites.



Thursday, September 15, 2016







« Back